.document_accordion_container {
    display: grid;
    grid-template-columns: 1fr 1.5fr;
    gap: 20px;
}

.document_accordion_menu_block {
    background-color: var(--color-rahmat-secondary);
    border-radius: var(--border-rahmat-radius-big);
    padding: 35px 29px 35px 24px;
}

.document_accordion_menu_block .menu_accordion {
    list-style: none;
    padding: 0;
}

.document_accordion_menu_block .menu_accordion-doc-item {
    padding: 22.5px 20px;
    cursor: pointer;
    transition: var(--transition-rahmat-normal);
    font-size: 20px;
    border-radius: var(--border-rahmat-radius-medium);
}


.document_accordion_menu_block .menu_accordion-doc-item.active {
    background: var(--color-rahmat-primary);
    color: var(--color-rahmat-white);
    /*    font-weight: bold;*/
}

.document_accordion_menu_block .menu_accordion-doc-item:hover:not(.active) {
    background: #eee;
}


/* Hide inactive sections */
.document_accordion_block .accordion-doc-section {
    display: none;
    border-radius: 20px;
}

.document_accordion_block .accordion-doc-section.active {
    display: flex;
    flex-direction: column;
    gap: 17px;
}

/* Accordion */
.document_accordion_block .accordion-doc-item {
    border-radius: 20px;
    overflow: hidden;
}

.document_accordion_block .accordion-doc-header {
    padding: 33px 24px;
    cursor: pointer;
    background-color: var(--color-rahmat-secondary);
    transition: 0.3s;
    font-size: 20px;
    display: flex;
    justify-content: space-between;
}

.document_accordion_block .accordion-doc-header:hover {
    background: #eee;
}
.document_accordion_block .accordion-doc-header img{
    transition: var(--transition-rahmat-fast);
}
.accordion-doc-item.active .accordion-doc-header img{
    transform: rotate(180deg);
}
.document_accordion_block .accordion-doc-body {
    overflow: hidden;
    height: 0;
    transition: var(--transition-rahmat-fast);
    display: flex;
    flex-direction: column;
    background-color: var(--color-rahmat-secondary);
}


.document_accordion_block .accordion-doc-inner {

}

.document_accordion_block .accordion-doc-content {
    display: flex;
    gap: 15px;
    padding: 25px;
}

.document_accordion_block .accordion-doc-inner .accordion-doc-icon {
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 41px;
    height: 45px;
}

.document_accordion_block .accordion-doc-inner .accordion-doc-icon img {
    width: 23px;
    height: 30.75px;
}

.document_accordion_block .accordion-doc_subtext {
    font-size: var(--font-rahmat-size-middle);
    color: var(--color-rahmat-text-secondary);
    margin: 10px 0 0 0;
}
@media (max-width: 992px) {
    .document_accordion_container {
        display: flex;
        flex-direction: column;
    }
}
